#include "FaultDetect.h"
#include "FunState.h"
#include "adc.h"
#include "Init_pwm.h"
#include "ctrl.h"
#include "MonitorSci.h"

struct SEC_PRO_DATA SecProData;


void Fault_DATA_init(void)
{
	my_memset(&SecProData,0,sizeof(SecProData));
}

